<div class="page-layout blank p-24" fusePerfectScrollbar>

  <h2>Dashboard</h2>


  <!-- CENTER -->
  <div class="center" fusePerfectScrollbar>

    <!-- CONTENT -->
    <div class="content">

      <div class="widget-group grey-100-bg p-12" fxLayout="row wrap" fxFlex="100" *fuseIfOnDom [@animateStagger]="{value:'50'}">
        <!-- WIDGET 1 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid blue">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center">
              <div class="h1 secondary-text font-weight-500">{{widgets.widget1.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="blue-fg font-size-42 line-height-42">
                {{widgets.widget1.data.count}}
              </div>
             
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget1.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget1.data.extra.count}}</span>
            </div>
          </div>
        </fuse-widget>
        <!-- / WIDGET 1 -->

        <!-- WIDGET 2 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid rgb(0, 183, 255)">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center">
              <div class="h1 secondary-text font-weight-500">{{widgets.widget2.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="light-blue-200-fg font-size-42 line-height-42">
                {{widgets.widget2.data.count}}
              </div>
             
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget2.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget2.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 2 -->

        <!-- WIDGET 3 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid green">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center" >
              <div class="h1 secondary-text font-weight-500">{{widgets.widget3.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="green-200-fg font-size-42 line-height-42">
                {{widgets.widget3.data.count}}
              </div>
              <!-- <div class="h3 secondary-text font-weight-500">{{widgets.widget3.data.label}}
              </div> -->
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget3.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget3.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 3 -->

        <!-- WIDGET 4 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid red">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center" >
              <div class="h1 secondary-text font-weight-500">{{widgets.widget4.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="red-200-fg font-size-42 line-height-42">
                {{widgets.widget4.data.count}}
              </div>
              <!-- <div class="h3 secondary-text font-weight-500">{{widgets.widget4.data.label}}
              </div> -->
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget4.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget4.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 4 -->

        <!-- WIDGET 6 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid brown">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center">
              <div class="h1 secondary-text font-weight-500">{{widgets.widget6.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="brown-400-fg font-size-42 line-height-42">
                {{widgets.widget6.data.count}}
              </div>
             
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget6.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget6.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 6 -->
        <!-- WIDGET 7 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid gray">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center">
              <div class="h1 secondary-text font-weight-500">{{widgets.widget7.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="blue-grey-200-fg font-size-42 line-height-42">
                {{widgets.widget7.data.count}}
              </div>
              <!-- <div class="h3 secondary-text font-weight-500">{{widgets.widget7.data.label}}
              </div> -->
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget7.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget7.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 7 -->
        <!-- WIDGET 8 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid purple">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center">
              <div class="h1 secondary-text font-weight-500">{{widgets.widget8.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="deep-purple-200-fg font-size-42 line-height-42">
                {{widgets.widget8.data.count}}
              </div>
              <!-- <div class="h3 secondary-text font-weight-500">{{widgets.widget8.data.label}}
              </div> -->
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget8.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget8.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 8 -->

        <!-- WIDGET 9 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid teal">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center" >
              <div class="h1 secondary-text font-weight-500">{{widgets.widget9.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="teal-400-fg font-size-42 line-height-42">
                {{widgets.widget9.data.count}}
              </div>
              <!-- <div class="h3 secondary-text font-weight-500">{{widgets.widget8.data.label}}
              </div> -->
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget9.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget9.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 9 -->

        <!-- WIDGET 10 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" class="widget" fxLayout="column" fxFlex="100"
          fxFlex.gt-xs="50" fxFlex.gt-md="20">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" style="border-left: 6px solid orange">
            <div class="pl-16 pr-8 py-16 h-52" fxLayout="row" fxLayoutAlign="space-between center">
              <div class="h1 secondary-text font-weight-500">{{widgets.widget10.title}}</div>
            </div>

            <div class="pt-8 pb-32" fxLayout="column" fxLayoutAlign="center center">
              <div class="amber-400-fg font-size-42 line-height-42">
                {{widgets.widget10.data.count}}
              </div>
              <!-- <div class="h3 secondary-text font-weight-500">{{widgets.widget8.data.label}}
              </div> -->
            </div>

            <div class="p-16 grey-50-bg border-top" fxLayout="row" fxLayoutAlign="start center">
              <span class="h4 secondary-text text-truncate">
                {{widgets.widget10.data.extra.label}}:
              </span>
              <span class="h4 ml-8">{{widgets.widget10.data.extra.count}}</span>
            </div>
          </div>
          <!-- / Front -->
        </fuse-widget>
        <!-- / WIDGET 10 -->


        <!-- WIDGET 5 -->
        <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" fxLayout="row" fxFlex="100" class="">

          <!-- Front -->
          <div class="fuse-widget-front mat-white-bg mat-elevation-z2" >

            <div class="px-16 border-bottom" fxLayout="row wrap" fxLayoutAlign="space-between center">
                <div fxFlex="100" fxFlex.gt-sm="50">
                        <div fxFlex class="py-16 h3">{{widgets.widget5.title}}</div>
                </div>
                <div fxFlex="100" fxFlex.gt-sm="50">
                        <div fxFlex class="py-16 h3">{{widgets.widget11.title}}</div>
                </div>
              
  
            </div>

            <div fxLayout="row wrap" fxLayoutAlign="start start">

               <div class="h-420 my-16" fxLayout="row" fxFlex="100" fxFlex.gt-sm="50">
                <ngx-charts-bar-vertical-stacked *fuseIfOnDom [scheme]="widget5.scheme" [results]="this.widgets.widget5.mainChart[this.widget5.currentRange]"
                  [gradient]="widget5.gradient" [xAxis]="widget5.xAxis" [yAxis]="widget5.yAxis" [legend]="widget5.legend"
                  [showXAxisLabel]="widget5.showXAxisLabel" [showYAxisLabel]="widget5.showYAxisLabel" [xAxisLabel]="widget5.xAxisLabel"
                  [yAxisLabel]="widget5.yAxisLabel" (select)="widget5.onSelect($event)">
                </ngx-charts-bar-vertical-stacked>
              </div>

              <div class="h-420 my-16" fxLayout="row" fxFlex="100" fxFlex.gt-sm="50">
                <ngx-charts-bar-vertical-stacked *fuseIfOnDom [scheme]="widget11.scheme" [results]="this.widgets.widget11.mainChart[this.widget11.currentRange]"
                  [gradient]="widget11.gradient" [xAxis]="widget11.xAxis" [yAxis]="widget11.yAxis" [legend]="widget11.legend"
                  [showXAxisLabel]="widget11.showXAxisLabel" [showYAxisLabel]="widget11.showYAxisLabel" [xAxisLabel]="widget11.xAxisLabel"
                  [yAxisLabel]="widget11.yAxisLabel" (select)="widget11.onSelect($event)">
                </ngx-charts-bar-vertical-stacked>
              </div> 
             
            </div>
          </div>
          <!-- / Front -->

        </fuse-widget>
        <!-- / WIDGET 5 -->

          <!-- WIDGET 5 -->
          <fuse-widget [@animate]="{value:'*',params:{y:'100%'}}" fxLayout="row" fxFlex="100" class="">

              <!-- Front -->
              <div class="fuse-widget-front mat-white-bg mat-elevation-z2" >

                  <div class="px-16 border-bottom" fxLayout="row wrap" fxLayoutAlign="space-between center">
                      
                      <div fxFlex="100" fxFlex.gt-sm="100">
                              <div fxFlex class="py-16 h3">{{widgets.widget12.title}}</div>
                      </div>
        
                  </div>

                  <div fxLayout="row wrap" fxLayoutAlign="start start">

                  <div class="h-420 my-16" fxLayout="row" fxFlex="100" fxFlex.gt-sm="100">
                      <ngx-charts-bar-vertical-stacked *fuseIfOnDom [scheme]="widget12.scheme" [results]="this.widgets.widget12.mainChart[this.widget12.currentRange]"
                        [gradient]="widget12.gradient" [xAxis]="widget12.xAxis" [yAxis]="widget12.yAxis" [legend]="widget12.legend"
                        [showXAxisLabel]="widget12.showXAxisLabel" [showYAxisLabel]="widget12.showYAxisLabel" [xAxisLabel]="widget12.xAxisLabel"
                        [yAxisLabel]="widget12.yAxisLabel" (select)="widget12.onSelect($event)">
                      </ngx-charts-bar-vertical-stacked>
                    </div> 

                  </div>

                </div>
                <!-- / Front -->
      
              </fuse-widget>


      </div>
      <!-- / WIDGET GROUP -->

    </div>
  </div>
  <!-- / CONTENT -->

</div>
<!-- / CENTER -->
